html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: dinProBlack;
	src: url(../fonts/DINPro-Black.woff);
    -moz-osx-font-smoothing: grayscale;
	
}

@font-face {
	font-family: dinProReg;
	src: url(../fonts/DINPro-Regular.woff);
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: dinProLight;
	src: url(../fonts/DINPro-Light.woff);
    -moz-osx-font-smoothing: grayscale;
}
iframe {
    background-color: rgb(229, 229, 229);
    display: block;
    margin: 0 auto;
    opacity: 1;
    height: 100;
    position: absolute;
}

#contentWrapper {
	background-color:rgb(229,229,229);
}


/* SVG LOADER */
.threeDISVG {
	margin:0 auto;
	width:20%;
	pointer-events: none;
}

/* INTERACTIVE IFRAME */


.threeDi{
    opacity: 1;
    height: 700px;
    width: 864px;
    overflow:hidden;
    position:relative;
    top: -24;
}

#iC {
    width: 300px;
    height: 480px;
    position: absolute;
    top: 31%;
    margin: 0;
    left: 7%;
	opacity: 0;
}

#iF {
    opacity: 1;
    height: 84.6%;
    width: 95%;
    left: 2.5%;
    z-index: 0;
    position: relative;
}


/* DEFAULT VARS */
:root {
	--kscopeColor:#FFD700;
	--textColor:#394347;
	--lightgreyColor:#F2F2F2;
	--darkgreyColor:#B3B3B3;
	--hoverColor:#D3D3D3;
	

}

/* UNIVERSAL */



.cmArrow{
	width: 15px;
    height: 15px;
    position: absolute;
    right: 16px;
    top: 14px;
	z-index:10;
	content:url(../images/3di_close.svg);
}

.cmArrow:hover{
	content:url(../images/3di_closeH.svg);
}

.forwardArrow{
	display:none;
	right: 14;
	opacity:0;
	content:url(../images/3di_forwardArrow.svg);
}

.forwardArrow:hover{
	content:url(../images/3di_forwardArrowH.svg);
}

.backArrow{
	display:none;
	opacity:0;
	content:url(../images/3di_backArrow.svg);
	right: 20px;
}

.backArrow:hover{
	content:url(../images/3di_backArrowH.svg);
}

/* CONFIG MENU */
.cmCont {
    width: 300px;
    height: 480px;
    background-color: white;
    position: relative;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
    /* top: 200; */
    /* left: 200; */
    line-height: 0px;
    text-align: left;
    /* margin: 8px auto 0 auto; */
    /* width: 864px; */
    opacity: 0.8;
    /* transform: scale(0.6,0.6); */
}

.minimiseWindow{
  animation: minimiseWindow 0.82s cubic-bezier(.36,.07,.19,.97) both;
}

.maximiseWindow{
  animation: maximiseWindow 2s;
}

@keyframes minimiseWindow {
	0% {width:300px; height:480px;}
	50% {width:22px; height:480px;}
	100% {width:22px; height:22px;}
}

@keyframes maximiseWindow {
	0% {width:22px; height:22px;}
	50% {width:22px; height:480px;}
	100% {width:300px; height:480px;}
}

#cmMAIN {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    background-color: white;
    opacity: 1;
}

#cmMSideBar {
	z-index: 4;
	display: inline-block;
	position: absolute;
	width: 22px;
	height: 100%;
	float: left;
	box-shadow: 5px 5px 6px rgba(1, 1, 1, 0.1);
	transition: width 0.3s ease-out;
}

#cmMSideBar:hover {
}

div#triSlider {
    background-color: var(--kscopeColor);
    height: 100%;
    width: 22px;
    position: absolute;
    transition: left 0.3s ease-in;
    pointer-events: none;
}

#triColor{
    list-style-type: none;
    width: 100%;
    height: 100%;
    background-color: var(--lightgreyColor);
    overflow: hidden;
    /* background-color: #F2F2F2; */
  }

#triColor li {
    width: 22px;
    height: 100%;
    background-color: rgba(0,0,0,0);
    opacity:1;
    color:var(--textColor);
    /* transform: rotate(90deg); */
    /* transform-origin: left top; */
    float: left;
    left: 0;
    /* display: inline-block; */
    position: absolute;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.0);
    transition:color 0.2s ease-out, box-shadow 0.5s ease-out;
}

#triColor li:hover{
	background-color: rgba(0.1,0.1,0.1,0.15);
	box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
	color: black;
	font-weight: 600;
}

#triColor li div {
	transform: rotate(-90deg);
	transform-origin: left top 0;
	height:20px;
	width: 300px;
	font-family: dinProReg;
	line-height: 22px;
	position: relative;
	bottom: -470;
	pointer-events: none;
	opacity:0;
}



.cm_sideNumbers {
	font-family:dinProBlack;
	width: 25px;
	/* background-color:red; */
}

#triColor li div p {
    position: relative;
    float:left;
    /* width: 150px; */
    line-height: 30px;
    letter-spacing: 0.06em;
}

.cm_sideWords {
	
width: 100px;
}

/* BASE LOGO */

#cm_3dilogo{
    position: absolute;
    height: 40px;
    bottom: 9px;
    left: 8px;
    z-index: 5;
    pointer-events: none;
}

div#cm_3dilogo img {
    height: 40px;
    position: relative;
    pointer-events: none;
}

#cm_kscopeCircle {
	opacity:1;
	transform: rotate(0deg);
	}

img#cm_icd2words {
/*     left: -20; */
    opacity:1;
}

/*--------------- */

#cmMainBlock{
    height: 100%;
    position: absolute;
    float: left;
    top: 0;
    left: 22px;
    background-color: white;
}

.cm_menu {
	list-style-type: none;
    width: 210;
    margin: 31 20 40 6;
}

.cm_menu li{
	width: 215px;
    height: 48px;
	color: var(--textColor);
	transition:	color 0.1s ease-in;
}

.cm_menu li h1{
    display: inline-block;
    color: var(--kscopeColor);
    font-size: 2.5em;
    font-family: dinProBlack;
    letter-spacing: 0em;
    height: 48px;
    width: 48px;
    line-height: 48px;
    margin-right: 0px;
    float: left;
}

.cm_menu.mMenu li:hover{
	color:black;
	text-shadow:1px 1px rgba(1,1,1,0.2);
}

.cm_numbers{
	pointer-events: none;
}

.cm_headers{
    font-family: dinProReg;
    display: inline-block;
    text-transform: initial;
    position: relative;
    /* top: -4px; */
    font-size: 1.2em;
    margin-left: 2px;
    letter-spacing: 0.08em;
    border-bottom: 1px solid;
    height: 40px;
    width: 154px;
    text-align: left;
    line-height: 57px;
    float: left;
	pointer-events: none;
}

/* COLOUR ICONS TAB */


#cm01Block {
    height: 100%;
    position: absolute;
    top: 0;
    left: -264;
    background-color: white;
    display:none;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}
.slideTabRight {
	left:64px;
	display:initial;
	transition:left 1s ease-in;
	
}
.colourIcons{
	width:15px;
	height:22px;
	float:left;
	margin-right: 5px;
}

.cm_colorList{
    list-style-type: none;
    width: 170px;
    margin: 0 0 40 -20;
}

/* COLOUR ICON HOVER */

.cm_colorList li:hover {
	color: black;
	/* text-shadow: 1px 1px 0px rgba(0,0,0,0.5); */
	font-weight: bold;
}
.cm_colorList li:hover h5 #cWhite{
	content:url(../images/colorArrows/whiteS.svg);
}
.cm_colorList li:hover h5 #cBlue{
	content:url(../images/colorArrows/blueS.svg);
}
.cm_colorList li:hover h5 #cMagnetic{
	content:url(../images/colorArrows/magneticS.svg);
}
.cm_colorList li:hover h5 #cRed{
	content:url(../images/colorArrows/raceRedS.svg);
}
.cm_colorList li:hover h5 #cBlack{
	content:url(../images/colorArrows/blackS.svg);
}
.cm_colorList li:hover h5 #cOrange{
	content:url(../images/colorArrows/orangeS.svg);
}
.cm_colorList li:hover h5 #cSilver{
	content:url(../images/colorArrows/orangeS.svg);
}

.cm_colorList li{
    width: 140px;
    height: 22;
    color: var(--textColor);
    /* transition: color 1s ease-in; */
    font-family: dinProReg;
    font-size: 1.2em;
    text-align: left;
    margin: 0;
    letter-spacing: 1.2;
    transition: color 0.2s ease-out;
}

.cm_ColType{
    height: 22px;
    line-height: 22px;
    margin: 0;
    float: left;
    font-size: 0.7em;
    pointer-events: none;
}


/* ACCESSORIES TAB */

#cm02Block {
    height: 100%;
    position: absolute;
    top: 0;
    left: -234;
    background-color: white;
    display:none;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}

ul#cm_accList div {}

ul#cm_categories {
    font-family: dinProReg;
    font-size: 0.9em;
    text-align: left;
    line-height: 22px;
}

ul#cm_categories div {
    width: 170px;
}
ul#cm_categories div:hover .accessoryArrow {
	opacity:1;
}

.accessoryArrow{
	opacity:0.2;
	transform:rotate(0deg);
	transition:transform 0.12s ease-in; opacity 0.3 ease-in;
	pointer-events:none;
}

ul#cm_categories div p {
    color: var(--textColor);
    font-weight: 100;
}

ul#cm_categories div p img {
    height: 12px;
}

ul#cm_categories li {
    height: 18px;
    font-size: 1em;
    margin: 0 0 0 24;
    width: 150px;
    line-height: 18px;
    letter-spacing:0.02em;
}

ul#cm_categories li:hover {
    font-size: 1em;
    color:black;
    font-weight:bold;
}

.cm_circles{
	height: 10;
	width: 6;
	margin-right:8px;
	-webkit-transform: translate3d(0,0,0);
	pointer-events: none;
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	/* transform: translate3d(0,0,0); */
}

ul#cm_categories li:hover .cm_circles{
	/*content:url(../images/accessorieBullets/circleS.svg);*/
	opacity:1;
}

.cm_accessoryItem{
}

ul#cm_categories p:hover {
    font-weight:bold;
}

.cm_accessoryItem:hover .cm_itemList{
}

.cm_itemList{
	overflow: hidden;
	height: 0;
	transition:height 0.1s ease-out;
}



/* WISHLIST TAB */

#cm03Block {
    height: 100%;
    position: absolute;
    top: 0;
    left: -234;
    background-color: white;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    opacity: 1;
    /* display:none; */
}

#cm_wishlist{
    width: 170px;
    /* height: 200px; */
    display: inline-block;
    margin: 0 0 40 12;
}

#cm_Total {
    font-family: dinProReg;
    font-size: 0.9em;
    line-height: 32px;
    color: var(--textColor);
    height: 32px;
    margin: 5 0 0 0;
    text-align: left;
    font-weight: bold;
    /* border-top: 1px solid black; */
}

div#cm_costDiv {
    width: 154px;
    display: inline-block;
}

.cm_pCost{
	text-align:right;
	display: inline-block;
	float: right;
}

ul#cm_WLitems li {
    width: 154px;
    font-family: dinProReg;
    line-height: 22px;
    height: 22px;
}

ul#cm_WLitems li {
    width: 154px;
    font-family: dinProReg;
    font-size: 0.9em;
    line-height: 22px;
    height: 22px;
    border-bottom: 1px solid var(--lightgreyColor);
    /* border-top: 1px solid var(--lightgreyColor); */
}

span#cm_costTotal {
    float: right;
}

ul#cm_WLitems li p {
    width: 90px;
    float: left;
}

ul#cm_WLitems li p {
    float: left;
}

ul#cm_WLitems li:hover  {
    font-weight:bold;
}

@media screen and (max-width: 1000px) 
              and (orientation:landscape){

#iF {
    opacity: 1;
    height: 85%;
    width: 100%;
    left: 0;
    z-index: 0;
    position: relative;
}
	
	#contentWrapper{
    margin:0;
    z-index: 2;
    position:relative;
    top:-20px
	}	

div#iC {
    width: 300px;
    height: 480px;
    position: absolute;
    top: -52;
    margin: 0;
    left: -50;
    transform: scale(0.68,0.68);
}
}

@media screen and (max-width: 864px){
#iF {
    opacity: 1;
    height: 90%;
    width: 100%;
    left: 0;
    z-index: 0;
    position: relative;
}
	
	#contentWrapper{
    margin:0;
	}	
}


@media screen and (max-width: 650px){
#iF {
    opacity: 1;
    height: 90%;
    width: 100%;
    left: 0;
    z-index: 0;
    top: -20;
    position: relative;
}
	
	#contentWrapper{
    margin: 0;
    position:relative;
	}	

div#iC {
    width: 300px;
    height: 480px;
    position: absolute;
    top: -70;
    margin: 0;
    left: -40;
    transform: scale(0.70,0.70);
}
	
}

@media screen and (max-width: 650px)
              and (orientation:landscape){
#iF {
    opacity: 1;
    height: 100%;
    width: 100%;
    left: 0;
    z-index: 0;
    top: -10;
    position: relative;
}
	
	#contentWrapper{
    margin: 0;
    position:relative;
	}	

div#iC {
    width: 300px;
    height: 480px;
    position: absolute;
    top: -90;
    margin: 0;
    left: -60;
    transform: scale(0.60,0.60);
}
	
}